<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xingxi.web.controller.master.ipInfo.mapper.IpInfoVoMapper">
    <select id="selectIpInfos" parameterType="String" resultType="IpInfoVo">
        select * from m_ipinfo where delFlag = '0'
    </select>
</mapper>